package gui;

import javax.swing.JFrame;

public class MainWindow extends JFrame{

	private static final long serialVersionUID = 13L;

	public MainWindow(){
		JFrame fenetre = new JFrame();
		fenetre.setTitle("Client");
		fenetre.setSize(550, 200);
		fenetre.setLocationRelativeTo(null);
		fenetre.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
		//fenetre.add(new Parameters());
		String[] listTest = {"test", "test2", "test3", "test4", "test5", "test6", "test7"};
		fenetre.add(new downloadSelection(listTest));
		fenetre.setVisible(true);
	}

}
